/*Estilos gadget Enlace*/
/*Estilo 1*/
/*Solo texto*/
a.gad-enl-f1 {clear:both;float:right;color:#1a171b;padding:0px 0px 0px 0px;clear:both;text-align:right;margin:10px 0 0 0;font-size:13px;width:100%;} 
a.gad-enl-f1:after{content: " \f0a9";font: normal normal normal 14px/1 FontAwesome;color:#005ea4;}
a.gad-enl-f1:hover{text-decoration:none;}
a.gad-enl-f1 span:hover{text-decoration:underline;}
a.gad-enl-f1.marg-btt{margin-bottom:20px;}

/*Con imagen*/
a.gad-enl {float:left;color:#666666;position:relative;}
a.gad-enl:hover {text-decoration:none;}
a.gad-enl img {float:left;max-width: 100%;}
a.gad-enl span {position:absolute;bottom:0px;left:0px;width:96%;color:#FFF;background:#000;filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity:0.8; opacity:0.8;padding:2%;font-size:18px;}

/*Estilo 2*/
a.gad-enl-f2 {clear:both;float:right;color:#1a171b;padding:0px 0px 0px 0px;clear:both;text-align:right;margin:10px 0 0 0;font-size:13px;width:100%;} 
a.gad-enl-f2:after{content: " \f0a9";font: normal normal normal 14px/1 FontAwesome;color:#666666;}
a.gad-enl-f2:hover{text-decoration:none;}
a.gad-enl-f2 span:hover{text-decoration:underline;}
a.gad-enl-f2.marg-btt{margin-bottom:20px;}

/*Estilo 3*/
a.gad-enl-f3 {float:left;color:#d5e5f3;position:relative;width:100%;margin:5px 0px;background:#0072b8;}
a.gad-enl-f3:hover {text-decoration:none; background-color:#3a99d3;}
a.gad-enl-f3 img {float:left;}
a.gad-enl-f3 span {color:#FFF;padding:5px 10px;font-size:16px;float:left;}
a.gad-enl-f3 span:hover {background:#3a99d3;}
a.gad-enl-f3.marg-btt{margin-bottom:20px;}

/*Estilo 4*/
a.gad-enl-f4 span {color:#0072b8;font-weight:normal;font-size:13px;}
a.gad-enl-f4:hover, a.gad-enl-f4:hover span{text-decoration:underline;color:#0072b8;}
a.gad-enl-f4.marg-btt{margin-bottom:20px;}

